privat_gradbi_e - Feature #256

RAZNO
04/17/2019 11:38 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 256
Category:

Target version:

ID: 421
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/03/2019
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 229
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/17/2019 06:08 AM - Niraj Bhatt
- Assignee set to 256

#2 - 05/13/2019 08:11 AM - Andreja Znidarsi¢

- Status changed from New to In Progress

Starting Work

#3 - 05/13/2019 08:15 AM - Andreja Znidarsi¢

Still working

#4 - 05/16/2019 10:49 AM - Andreja Znidarsi¢

Starting Work

#5 - 05/16/2019 10:55 AM - Andreja Znidarsi¢

Still working
#6 - 05/22/2019 06:31 AM - Andreja Znidarsi¢
Starting Work

#7 - 05/22/2019 08:07 AM - Andreja Znidarsi¢
Still working

#8 - 06/20/2019 11:12 AM - Andreja Znidarsi¢
Starting Work

#9 - 06/20/2019 11:26 AM - Andreja Znidarsi¢
Still working

#10 - 09/06/2019 06:35 AM - URBAN KRAJNC
Starting Work

#11 - 09/06/2019 03:45 PM - URBAN KRAJNC
Still working

#12 - 09/11/2019 11:26 AM - Andreja Znidarsi¢
Starting Work

#13 - 09/11/2019 05:12 PM - Andreja Znidarsi¢
Still working

#14 - 09/16/2019 11:46 AM - Andreja Znidarsi¢
Starting Work

#15 - 09/17/2019 05:08 AM - Andreja Znidarsi¢
System updated task during auto shift end

#16 - 11/18/2019 10:30 AM - Joze Bartol
Starting Work

#17 - 11/18/2019 10:37 AM - Joze Bartol
Still working

#18 - 11/19/2019 08:12 AM - Mehmed Ajki¢
Starting Work

#19 - 11/19/2019 02:13 PM - Mehmed Ajki¢
Still working

#20 - 11/19/2019 02:14 PM - Mehmed Ajki¢
Starting Work

#21 - 11/19/2019 02:14 PM - Mehmed Ajki¢
Still working

#22 - 05/26/2020 05:01 AM - ADNAN SLJIVIC
Starting Work

#23 - 05/26/2020 01:58 PM - ADNAN SLJIVIC
Still working

#24 - 05/27/2020 05:08 AM - ADNAN SLJIVIC
Starting Work
#25 - 05/27/2020 06:31 AM - Mehmed Ajkic¢
Starting Work

#26 - 05/27/2020 01:59 PM - ADNAN SLJIVIC
Still working

#27 - 05/27/2020 01:59 PM - Mehmed Ajki¢
Still working

#28 - 05/29/2020 09:43 AM - Mehmed Ajki¢
Starting Work

#29 - 05/29/2020 02:00 PM - Mehmed Ajki¢
Still working

#30 - 06/01/2020 04:58 AM - ENVER MALIQI
Starting Work

#31 - 06/01/2020 05:08 AM - Mehmed Ajki¢
Starting Work

#32 - 06/01/2020 08:43 AM - Mehmed Ajkic¢
Still working

#33 - 06/01/2020 02:03 PM - ENVER MALIQI
Still working

#34 - 06/02/2020 04:53 AM - ENVER MALIQI
Starting Work

#35 - 06/02/2020 06:53 AM - Mehmed Ajki¢
Starting Work

#36 - 06/02/2020 09:51 AM - ADNAN SLJIVIC
Starting Work

#37 - 06/02/2020 01:57 PM - Mehmed Ajki¢
Still working

#38 - 06/02/2020 01:57 PM - ENVER MALIQI
Still working

#39 - 06/02/2020 01:57 PM - ADNAN SLJIVIC
Still working

#40 - 06/03/2020 04:56 AM - ENVER MALIQI
Starting Work

#41 - 06/03/2020 11:12 AM - Mehmed Ajki¢
Starting Work

#42 - 06/03/2020 02:02 PM - ENVER MALIQI
Still working

#43 - 06/03/2020 02:02 PM - Mehmed Ajki¢
Still working
#44 - 06/04/2020 04:55 AM - Mehmed Ajkic¢
Starting Work

#45 - 06/04/2020 11:44 AM - Mehmed Ajkic
Still working

#46 - 06/04/2020 12:54 PM - ENVER MALIQI
Starting Work

#47 - 06/04/2020 12:54 PM - ENVER MALIQI
Still working

#48 - 06/10/2020 05:20 AM - Mehmed Ajki¢
Starting Work

#49 - 06/10/2020 07:32 AM - Mehmed Ajkic¢
Still working

#50 - 06/10/2020 09:24 AM - Mehmed Ajkic¢
Starting Work

#51 - 06/10/2020 02:00 PM - ADNAN SLJIVIC
Starting Work

#52 - 06/10/2020 02:00 PM - ADNAN SLJIVIC
Still working

#53 - 06/10/2020 02:01 PM - Mehmed Ajki¢
Still working

#54 - 06/11/2020 04:53 AM - Mehmed Ajki¢
Starting Work

#55 - 06/11/2020 12:08 PM - ADNAN SLJIVIC
Starting Work

#56 - 06/11/2020 02:01 PM - Mehmed Ajki¢
Still working

#57 - 06/11/2020 02:05 PM - ADNAN SLJIVIC
Still working

#58 - 06/12/2020 04:50 AM - ADNAN SLJIVIC
Starting Work

#59 - 06/12/2020 04:53 AM - Mehmed Ajki¢
Starting Work

#60 - 06/12/2020 02:01 PM - Mehmed Ajki¢
Still working

#61 - 06/12/2020 02:22 PM - ADNAN SLJIVIC
Still working

#62 - 06/13/2020 04:56 AM - ADNAN SLJIVIC
Starting Work
#63 - 06/13/2020 04:57 AM - Mehmed Ajki¢
Starting Work

#64 - 06/13/2020 12:53 PM - Mehmed Ajki¢
Still working

#65 - 06/13/2020 12:57 PM - ADNAN SLJIVIC
Still working

#66 - 06/16/2020 04:52 AM - Mehmed Ajkic¢
Starting Work

#67 - 06/16/2020 06:09 AM - ADNAN SLJIVIC
Starting Work

#68 - 06/16/2020 02:02 PM - Mehmed Ajki¢
Still working

#69 - 06/16/2020 02:02 PM - ADNAN SLJIVIC
Still working

#70 - 06/17/2020 04:52 AM - ADNAN SLJIVIC
Starting Work

#71 - 06/17/2020 04:52 AM - Mehmed Ajkic¢
Starting Work

#72 - 06/17/2020 11:39 AM - Mehmed Ajki¢
Still working

#73 - 06/17/2020 11:39 AM - ADNAN SLJIVIC
Still working

#74 - 06/18/2020 10:46 AM - ADNAN SLJIVIC
Starting Work

#75 - 06/18/2020 01:37 PM - ADNAN SLJIVIC
Still working

#76 - 06/19/2020 06:52 AM - ADNAN SLJIVIC
Starting Work

#77 - 06/19/2020 06:53 AM - SENAT MALIQI
Starting Work

#78 - 06/19/2020 02:00 PM - ADNAN SLJIVIC
Still working

#79 - 06/19/2020 02:03 PM - SENAT MALIQI
Still working

#80 - 06/22/2020 04:53 AM - SENAT MALIQI
Starting Work

#81 - 06/22/2020 04:53 AM - SENAT MALIQI
Still working
#82 - 06/22/2020 04:54 AM - ADNAN SLJIVIC
Starting Work

#83 - 06/22/2020 05:35 AM - SENAT MALIQI
Starting Work

#84 - 06/22/2020 06:18 AM - ADNAN SLJIVIC
Still working

#85 - 06/22/2020 06:18 AM - SENAT MALIQI
Still working

#86 - 06/30/2020 06:37 AM - ADNAN SLJIVIC
Starting Work

#87 - 06/30/2020 06:37 AM - SENAT MALIQI
Starting Work

#88 - 06/30/2020 02:01 PM - ADNAN SLJIVIC
Still working

#89 - 06/30/2020 02:01 PM - SENAT MALIQI
Still working

#90 - 07/01/2020 04:53 AM - SENAT MALIQI
Starting Work

#91 - 07/01/2020 04:54 AM - SENAT MALIQI
Still working

#92 - 07/06/2020 06:47 AM - ENVER MALIQI
Starting Work

#93 - 07/06/2020 06:47 AM - Mehmed Ajki¢
Starting Work

#94 - 07/06/2020 09:08 AM - ENVER MALIQI
Still working

#95 - 07/06/2020 11:34 AM - Mehmed Ajki¢
Still working

#96 - 07/14/2020 05:20 AM - SENAT MALIQI
Starting Work

#97 - 07/14/2020 11:08 AM - SENAT MALIQI
Still working

#98 - 07/15/2020 04:53 AM - Mehmed Ajki¢
Starting Work

#99 - 07/15/2020 07:39 AM - ADNAN SLJIVIC
Starting Work

#100 - 07/15/2020 01:59 PM - Mehmed Ajki¢
Still working
#101 - 07/15/2020 02:01 PM - ADNAN SLJIVIC
Still working

#102 - 07/16/2020 04:50 AM - Mehmed Ajki¢
Starting Work

#103 - 07/16/2020 04:51 AM - ENVER MALIQI
Starting Work

#104 - 07/16/2020 02:02 PM - Mehmed Ajki¢
Still working

#105 - 07/16/2020 02:04 PM - ENVER MALIQI
Still working

#106 - 07/17/2020 04:52 AM - ENVER MALIQI
Starting Work

#107 - 07/17/2020 04:57 AM - Mehmed Ajki¢
Starting Work

#108 - 07/17/2020 07:21 AM - Mehmed Ajki¢
Still working

#109 - 07/17/2020 07:30 AM - ENVER MALIQI
Still working

#110 - 07/20/2020 04:53 AM - Mehmed Ajki¢
Starting Work

#111 - 07/20/2020 02:02 PM - Mehmed Ajki¢
Still working

#112 - 07/21/2020 04:52 AM - ENVER MALIQI
Starting Work

#113 - 07/21/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#114 - 07/21/2020 02:00 PM - Mehmed Ajki¢
Still working

#115 - 07/21/2020 02:03 PM - ENVER MALIQI
Still working

#116 - 08/03/2020 05:01 AM - Mehmed Ajki¢
Starting Work

#117 - 08/03/2020 05:18 AM - Mehmed Ajki¢
Still working
